<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
</head>
<body>
    <section>
        <div class="titulo"><h1>Pagina Informativa Programa<br>
                        Tecnologia en desarrollo de software</h1>
        </div>
        <div class="informacion"><h3>informacion General</h3>
            <div><h4>presentacion</h4><br>
                El programa de Tecnología en Desarrollo de Software es apoyo para la formación de personas creativas e innovadoras con competencia para aplicar conocimientos en la solución de problemas tecnológicos y con capacidad para la toma de decisiones, capaces de diseñar y desarrollar proyectos que garanticen el uso y aprovechamiento adecuado de sistemas de información en organizaciones mediante la apropiación de tecnologías informáticas.
                <ol>
                    <li>Título otorgado: Tecnólogo en Desarrollo de Software</li>
                    <li>Nivel de formación:	Tecnológico</li>
                    <li>Facultad: Ciencias Básicas e Ingeniería</li>
                    <li>Duración: Seis (6) semestres</li>
                    <li>Modalidad: Presencial</li>
                    <li> Código SNIES: 105106</li>
                </ol>
            </div>
            <div>
                <h4>Coordinador</h4>
                <img img src="img/imagen.jpg" height="200px" width="150px"><br>
                Jorge Leonardo Bañol
            </div>
        </div>
        <div class="perfilProfesional">
            <h3>Perfil Profesional</h3>
            <h4>Perfil de formacion profesional</h4>
            <p>
                El Tecnólogo en Desarrollo de Software administra y desarrolla, soluciones computacionales en el ámbito de sistemas de información.<br>
                Asesora procesos de implementación de Sistemas de Información. Acompaña y asesora el manejo eficiente de la información y los recursos informáticos de una organización, genera propuestas para la creación de negocios asociados con el uso y aprovechamiento de recursos tecnológicos en función de la satisfacción de necesidades sociales.
            </p>
        </div>
        <div class="perfilOcupacional">
            <h4>Perfil ocupacional</h4>
            <p>
                El Tecnológo en Desarrollo de Software de la universidad catolica de pereira se puede desempeñar como:
                <ul>
                    <li>Desarrollador de software</li>
                    <li>Administrador de sistemas de información</li>
                    <li>Administrador de bases de datos</li>
                    <li>Asesor de procesos de implementación de TIC</li>
                </ul>
            </p>
        </div>
    </section>
</body>
</html>